
Redmine - Defect #9996

configuration.yml in documentation , but redmine ask me to create email.yml

2012-01-13 22:57 - Artem Deykun

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Resolution: Fixed Affected version: 1.3.0

Description

documentation says, that it is need to create configuration.yml

http://www.redmine.org/projects/redmine/wiki/EmailConfiguration

I created:

production:

email_delivery:

delivery_method: :smtp

smtp_settings:

tls: true

enable_starttls_auto: true

address: "smtp.gmail.com"

port: '587'

domain: "smtp.gmail.com"

authentication: :plain

user_name: "***"

password: "***"

But my redmine version 1.3.0 says:

Email delivery is not configured, and notifications are disabled.

Configure your SMTP server in /etc/redmine/<instance>/email.yml and restart the application to enable them.

Associated revisions

Revision 11980 - 2013-06-15 13:49 - Toshi MARUYAMA

replace "email.yml" to "configuration.yml" in pl.yml (#9996)

Revision 11981 - 2013-06-15 14:55 - Toshi MARUYAMA

Merged r11980 from trunk to 2.3-stable (#9996)

replace "email.yml" to "configuration.yml" in pl.yml.

History

#1 - 2012-01-13 23:19 - Etienne Massip

I guess you're not running Redmine 1.3.0, 1.3 really does not care about email.yml.

Please post details according to SubmittingBugs.

#2 - 2012-01-14 10:39 - Jean-Philippe Lang

Are you using "fa" language ?

#3 - 2013-06-11 00:14 - Filou Centrinov

- File pl.yml.patch added

- Category set to Translations

This message has to be anywhere in the translations. I checked all translations and only pl.yml still uses a wrong translation with "email.yml", like

fa.yml does it about one year ago. Therefore we can close this issue after this patch was applied.
#4 - 2013-06-12 21:19 - Filou Centrinov

- Target version set to Candidate for next minor release

#5 - 2013-06-12 21:26 - Filou Centrinov

- Target version changed from Candidate for next minor release to 2.4.0

It's just a simple translation patch, therefore I hope you agree that this patch is warrantable to be fixed in the next release.

#6 - 2013-06-15 13:26 - Toshi MARUYAMA

- Target version changed from 2.4.0 to 2.3.2

#7 - 2013-07-11 19:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Files

pl.yml.patch 1.17 KB 2013-06-10 Filou Centrinov

Powered by TCPDF (www.tcpdf.org)

2025-07-08 2/2

http://www.tcpdf.org

